{
	"201001811_0": "Enchanting Duo",
	"201001811_1": "\"Another huge batch of fan mail, huh?\"",
	"201001811_2": "\"Wow! Way to go, Maria!\"",
	"201001811_3": "\"Sorry about this, but could you guys help me sort all of these out?\"",
	"201001811_4": "\"Of course.\"",
	"201001811_5": "\"We're always happy to help you, Maria!\"",
	"201001811_6": "\"Thank you both. Let's get to work, then!\"",
	"201001811_7": "\"Understood!\"\\n\"Roger that!\"",
	"201001811_8": "\"Hmm...\"",
	"201001811_9": "\"What's the matter, Maria?\"",
	"201001811_10": "\"Honestly, being sent stuff like this makes me uncomfortable.\"",
	"201001811_11": "\"What does it say? ...Oh, wow...\"",
	"201001811_12": "\"Y-Yikes<speed=0.5>!</speed> If this letter was any sweeter, you could eat it for dessert!\"",
	"201001811_13": "\"...Getting letters like this is definitely bothersome, that's for sure.\"",
	"201001811_14": "\"Huh? Shirabe, you mean... You get letters like this, too?!\"",
	"201001811_15": "\"Occasionally.\"",
	"201001811_16": "\"Whoa, whoa, whoa<speed=0.5>!</speed> The shocking truth comes out!\"",
	"201001811_17": "\"How come you two get stuff like that but I don't?\"",
	"201001811_18": "\"Hmm... Well, at a glance, Shirabe looks very ladylike. Some people like that a lot.\"",
	"201001811_19": "\"You're pretty hyper, Kiri-chan. Maybe you come off as childish?\"",
	"201001811_20": "\"Maybe if you were a little more ladylike, you'd draw people's eyes, too, Kirika.\"",
	"201001811_21": "\"More ladylike...\"",
	"201001811_22": "\"You don't even know these people. Does it matter whether or not they like you?\"",
	"201001811_23": "\"I don't care if I know them or not<speed=0.5>!</speed> I just can't stand people thinking of me as a kid!\"",
	"201001811_24": "\"That's exactly the sort of thing that makes you seem childish, though...\"",
	"201001811_25": "\"It's the Alca-Noise! Okay, girls, enough letter sorting<speed=0.5>!</speed> We need to go!\"",
	"201001811_26": "\"Right!\"\\n\"Let's do this!\""
}